div.DialogMask{
	padding: 10px;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 50;
	background-color: #000;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
	-moz-opacity: .5;
	opacity: .4;
	display:none
}

.del-photo, .del-file, .del-arcfile, .del-form {
	display: inline;
	float:left;
	position: absolute;
	margin-left: 3px;
	cursor: pointer;
}		

.del-photo img, .del-file img, .del-arcfile img, .del-form img{
	width: 16px !important;
	height:16px !important;
	vertical-align: top;
	display: none;
}

#dialog-confirm { 
	display:none;
	border: 1px solid #dddddd;
	background-color: #ffffff;
	box-shadow: 0 0 25px rgba(0, 0, 0,0.75);
	z-index: 10000;
	width:400px;
	padding:20px
}	
				
#dialog-confirm .close-button {
	display: block;
	position: absolute;
	top: -15px;
	right: -15px;
	height: 24px;
	width: 24px;
	margin: 0px;
	overflow: hidden;
	-webkit-border-radius: 12px;
	border-radius: 12px;
	background: #585858 url(/images/closeBtn.png) no-repeat;
	background-position: 6px 6px;
	border: 3px solid #fff;
	text-indent: -9999em;
	min-width: 0 !important;
	cursor: pointer;
}

#dialog-confirm .title {
	padding-bottom:20px; font-size:22px; font-weight: bold;
}

#dialog-confirm .content {
	font-size:16px; 
	border-top: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
	padding:20px 10px;
	line-height:18px
}

#dialog-confirm .buttonset {
	margin: 10px 0px;
}

#dialog-confirm .buttonset .button{
	width: 80px;
	border-bottom: 1px solid #808080;
	margin-right: 3px;
	height: 30px;
	font-size: 16px;
	padding: 5px;
	border-radius: 3px;
	cursor:pointer
}			